/*#region .item-service*/
.item-servicecat {
  .img-container {
    @include center-img-nohover();
    min-height: 250px;
    img {
      width: 100%;
      height: auto;
    }
    &:before {
      @include animation();
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      opacity: 0;
      z-index: 1;
      background-color: transparentize($primary-color, 0.5);
    }
    &:hover:before {
      opacity: 1;
    }
  }
  .text-container {
    margin-top: 20px;
    h3 {
      font-weight: $font-weight-bold;
      text-transform: uppercase;
    }
    .des {
      margin: 20px 0 20px 0;
      p {
        @include clearfix();
        position: relative;
        span {
          background-color: $white;
          position: relative;
          z-index: 2;
          padding-right: 10px;
          b {
            color: $gray;
            font-weight: $font-weight-normal;
          }
          &:nth-child(2) {
            padding-right: 0;
            padding-left: 10px;
            float: right;
            color: $primary-color;
          }
        }
        &:after {
          @include border-bottom($style: dotted);
          position: absolute;
          content: "";
          width: 100%;
          height: 1px;
          bottom: 5px;
          left: 0;
        }
      }
    }
    .btn {
      width: 50%;
      font-weight: $font-weight-bold;
      text-transform: uppercase;
    }
  }
}
.item-servicecatchild {
  @include flex-center();
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 10px;

  .left {
    width: 60%;
  }

  .right {
    width: 40%;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;

    .price {
      // width: calc(100% - 160px);
      width: auto;
      margin-right: 20px;
      // font-weight: $font-weight-bold;
    }

    .time {
      width: 100px;
      color: $gray;
    }

    .btn-container {
      width: auto;
      text-align: right;
      margin-right:5px;
      &:last-child{
        margin-right:0px;
      }
      .btn-default {
        padding: 0;
        width: 34px;
        border: none;
        background-color: #ccc;
        color: $white;

        i {
          font-size: 15px;
          line-height: 34px;
        }

        &:hover {
          background-color: $primary-color-hover;
        }
      }
      .btn-primary {
        font-weight: $font-weight-bold;
        text-transform: uppercase;
      }
    }
  }
}
/*#endregion*/

@media screen and (min-width: 1920px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (min-width: 1200px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 1024px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
  /*#region #sad*/
  .item-servicecatchild {
    // @include non-flex-container();
    // .left {
    //   width: 100%;
    //   margin-bottom: 5px;
    // }
    // .right {
    //   width: 100%;
    // }
  }
  /*#endregion*/
}

@media screen and (max-width: 650px) {
}

@media screen and (max-width: 450px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 375px) {
}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {
  /*#region #sad*/
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}
/*#endregion*/

/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}
/*#endregion*/
